.p-2{padding:0.5rem}
.p-4{padding:1rem}
.p-3{padding:0.75rem}
.p-8{padding:2rem}
.p-1{padding:0.25rem}
.p-5{padding:1.25rem}
.p-0{padding:0px}
.p-7{padding:1.75rem}
.p-16{padding:4rem}
.p-14{padding:3.5rem}
.p-6{padding:1.5rem}
.p-12{padding:3rem}
.p-10{padding:2.5rem}
.py-3{padding-top:0.75rem;padding-bottom:0.75rem}
.px-2{padding-left:0.5rem;padding-right:0.5rem}
.py-1{padding-top:0.25rem;padding-bottom:0.25rem}
.py-2{padding-top:0.5rem;padding-bottom:0.5rem}
.px-5{padding-left:1.25rem;padding-right:1.25rem}
.px-3{padding-left:0.75rem;padding-right:0.75rem}
.px-4{padding-left:1rem;padding-right:1rem}
.py-4{padding-top:1rem;padding-bottom:1rem}
.px-8{padding-left:2rem;padding-right:2rem}
.px-1{padding-left:0.25rem;padding-right:0.25rem}
.px-6{padding-left:1.5rem;padding-right:1.5rem}
.py-16{padding-top:4rem;padding-bottom:4rem}
.px-0{padding-left:0px;padding-right:0px}
.py-8{padding-top:2rem;padding-bottom:2rem}
.px-7{padding-left:1.75rem;padding-right:1.75rem}
.py-6{padding-top:1.5rem;padding-bottom:1.5rem}
.py-10{padding-top:2.5rem;padding-bottom:2.5rem}
.px-9{padding-left:2.25rem;padding-right:2.25rem}
.px-12{padding-left:3rem;padding-right:3rem}
.px-10{padding-left:2.5rem;padding-right:2.5rem}